[BGAnimation]

[Layer1]
File=../ScreenEvaluationStage background/valentine.jpg
Type=0
Command=
Condition=GetBestGrade() > Grade("A")


[Layer2]
File=../ScreenEvaluationStage background/valentine.jpg
Type=0
Command=
Condition=GetBestGrade() > Grade("A")

[Layer3]
File=../ScreenEvaluationStage background/valentine.jpg
Type=0
Command=
Condition=GetBestGrade() <= Grade("A")

[Layer4]
File=../ScreenEvaluationStage background/valentine.jpg
Type=0
Command=
Condition=GetBestGrade() <= Grade("A")